
/* Class = "NSWindow"; title = "New"; ObjectID = "3OU-eQ-S8q"; */
"3OU-eQ-S8q.title" = "新規";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "egp-WB-X7F"; */
"egp-WB-X7F.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "tO2-eh-Mmk"; */
"tO2-eh-Mmk.title" = "名前:";

/* Class = "NSButtonCell"; title = "Create"; ObjectID = "uK6-Kb-tnN"; */
"uK6-Kb-tnN.title" = "作成";
